#poll{
	float:right;
	background-image	:url("../../../../templates/basetemplate/heb/images/box_poll/bg.png");
	background-position	:top;
	background-repeat:no-repeat;
	width:173px;
	height:261px;
	margin-top:30px;
}
#poll div{
	margin:auto;
	width:135px;
	text-align:right;
	direction:rtl;
	margin-top:45px;
	margin-right:20px;
}
#poll div table,
#poll_result div table{
	margin-top:5px;
}
#poll div table tr th,
#poll_result div table tr th
{
	float:right;
}
#poll div table tr td,
#poll_result div table tr td
{
	direction:rtl;
}
#poll div table tr td a,
#poll_result div table tr td a
{
	color:#C97C91;
	font-weight:bold;
}
#poll div img#pollsubmit{
	float:left;
	width:45px;
	height:50px;
	margin-top:5px;
	cursor:pointer;
}

#poll_result div table tr td div.polls_graf{
	background-color:#C97C91;
	height:20px;
	line-height:20px;
}